WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Slim Jetpack 2.2.2 Problem?

[Resolved] Slim Jetpack 2.2.2 Problem?

  • Disables my whole site with a single page saying:

    Warning: require_once(/home/–ROOT–/public_html/wp-content/plugins/slimjetpack/modules/featured-content/featured-content.php) [function.require-once]: failed to open stream: No such file or directory in /home/–ROOT–/public_html/wp-content/plugins/slimjetpack/modules/module-extras.php on line 55

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/–ROOT–/public_html/wp-content/plugins/slimjetpack/modules/featured-content/featured-content.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/–ROOT–/public_html/wp-content/plugins/slimjetpack/modules/module-extras.php on line 55

    http://wordpress.org/extend/plugins/slimjetpack/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Slim Jetpack 2.2.2 Problem?’ is closed to new replies.